body { width: 100%;  *cursor: default;
    overflow: hidden; font: 16px/1.5 "Microsoft YaHei", Helvetica, STHeiti STXihei, Microsoft JhengHei, Arial;}
#pageContain { overflow: hidden;}
.page { display: none; width: 100%; height: 100%; overflow: hidden; position: absolute; top: 0; left: 0;}
.contain { width: 100%; height: 100%; display: none; position: relative; z-index: 0;}
.current .contain, .slide .contain { display: block;}
.current { display: block; z-index: 1;}
.slide { display: block; z-index: 2;}
.swipe { display: block; z-index: 3; transition-duration: 0ms !important; -webkit-transition-duration: 0ms !important;}
#navBar {
    position:fixed;
    top:60px;
    right:-60px;
    background: url(/v2/images/app/MVinventory/index/cover.png) repeat;
    width:260px;
    padding:24px 0 0 30px;
    height:100%;
    z-index:5;
    display:none;
}
#navBar li em{
    display:none;
    background: url(/v2/images/app/MVinventory/index/tripple.png) repeat;
    width:6px;
    height:12px;
    vertical-align: middle;
    margin-right:10px;
    position:absolute;
    left:0;
    top:11px;
}
#navBar .active{
    color:#5eb7fe;
}
#navBar .active em{ display:inline-block;}
#navBar li {
    color: #fff;
    font-size: 14px;
    line-height: 35px;
    position:relative;
    padding-left: 16px;
    cursor:pointer;
}
.txt { margin-top: 20%; font-size: 50px; color: #fff; text-align: center;}
.omit{
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.contain-main{
    width:1200px;
    margin:0 auto;
}
.menubanner{
    background:url(/v2/images/app/MVinventory/index/cover.png) repeat center 50%;
    height:60px;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index: 5;
    min-width:1200px;
}
.share-word{
    line-height:60px;
    font:14px/60px 'Microsoft Yahei';
    color:#fff;
}
.menu-main{
    margin:0 200px;
}
.shareicon .wechat{
    background: url('/v2/images/app/MVinventory/index/wechat.png') no-repeat;
    margin-top: 6px;
}
.shareicon .wechat:hover{
    background: url('/v2/images/app/MVinventory/index/wechat-hover.png') no-repeat;
}
.shareicon .friend{
    background: url('/v2/images/app/MVinventory/index/friend.png') no-repeat;
}
.shareicon .friend:hover{
    background: url('/v2/images/app/MVinventory/index/friend-hover.png') no-repeat;
}
.shareicon .qq{
    background: url('/v2/images/app/MVinventory/index/qq.png') no-repeat;
}
.shareicon .qq:hover{
    background: url('/v2/images/app/MVinventory/index/qqhover.png') no-repeat;
}
.shareicon .qqzone{
    background: url('/v2/images/app/MVinventory/index/qqzone.png') no-repeat;
}
.shareicon .qqzone:hover{
    background: url('/v2/images/app/MVinventory/index/qqzone-hover.png') no-repeat;
}
.shareicon .sina{
    background: url('/v2/images/app/MVinventory/index/sina.png') no-repeat;
}
.shareicon .sina:hover{
    background: url('/v2/images/app/MVinventory/index/weibo-hover.png') no-repeat;
}
.friend .fecode-img {
    position: absolute;
    height: 100px;
    top: 30px;
    left: -38px;
    display: none;
    z-index: 5;
}
.wechat .ecode-img {
    position: absolute;
    width: 100px;
    height: 100px;
    top: 30px;
    left: -33px;
    display: none;
    z-index: 5;
}
.wechat:hover .ecode-img,.friend:hover .fecode-img{
    display:block;
}
.shareicon .J_sharelink {
    display: inline-block;
    width:24px;
    height:24px;
    vertical-align: middle;
    position: relative;
    margin-left: 25px;
}
.menubtn{
    background: url('/v2/images/app/MVinventory/index/menu.png') no-repeat;
    width:30px;
    height:19px;
    display:inline-block;
    margin-top:20px;
}
.menubtn:hover{
    background: url('/v2/images/app/MVinventory/index/menuhover.png') no-repeat;
    width:30px;
    height:19px;
    display:inline-block;
}
.page1{
    background: url('/v2/images/app/MVinventory/index/banner1.jpg') fixed center center no-repeat;
    height:1080px;
    width:100%;
    background-size:cover;
}
.shubiao{
    background: url(/v2/images/app/MVinventory/index/shubiao.png) no-repeat;
    width: 72px;
    height: 63px;
    display: inline-block;
    position: absolute;
    left: 50%;
    bottom:10%;
    margin-left: -36px;
}
.hidden{
    visibility: hidden;
}
.page3 .ptitle,.page4 .ptitle,.page5 .ptitle,.page6 .ptitle{
    height:28px;
}
.page2{
    background: url('/v2/images/app/MVinventory/index/yixing.png') fixed center center no-repeat;
    height:1080px;
    width:100%;
    background-size:cover;
}
.page3,.page4,.page6,.page7,.page8,.page9,.page10,.page11,.page12,.page13,.page14{
    background: url('/v2/images/app/MVinventory/index/coverbg.png') fixed center center no-repeat;
    height:1080px;
    width:100%;
    background-size:cover;
}
.page5{
    background: url('/v2/images/app/MVinventory/index/xue.jpg') fixed center center no-repeat;
    height:1080px;
    width:100%;
    background-size:cover;
}
.page15{
    background: url('/v2/images/app/MVinventory/index/vchart1.jpg') fixed center center no-repeat;
    height:1080px;
    width:100%;
    background-size:cover;
}
.page16{
    background:#fff;
    overflow-y: scroll;
}
.page2 .ptitle{
    background: url(/v2/images/app/MVinventory/index/p1-title.png) no-repeat;
    width:221px;
    height:28px;
    margin:0 auto;
}
.subtitle-box{
    margin-top:80px;
}
.subtitle{
    font-size:26px;
    color:#fff;
    text-align:center;
    margin-top: 30px;
}
.subinfo{
    font-size:18px;
    color:#bbb;
    text-align:center;
    margin:6px 0 15px;
}
.line{
    background: url(/v2/images/app/MVinventory/index/line.png) no-repeat;
    width:40px;
    height:4px;
    display:block;
    margin:0 auto;
    margin-top: 10px;
}
.mvcontainer{
    margin-left:-15px;
    margin-top:50px;
}
.video-piclist{
    width: 1200px;
    height: 500px;
    margin: 0 auto;
    overflow: hidden;
}
.mvcontainer .mvli{
    float:left;
    margin-left:15px;
    width:390px;
}
.mvli .mvlink{
    width:270px;
    height:150px;
    position:relative;
    overflow:hidden;
}
.mvlink .mvimg{
    width:270px;
    height:150px;
}
.mvli .mvinfo{
    background: url(/v2/images/app/MVinventory/index/infocover.png) no-repeat;
    height: 100px;
    width: 96px;
    padding: 25px 12px;
}
.mvinfo h3{
    font-size:12px;
    color:#bbb;
    font-family:'Microsoft Yahei';
}
.mvinfo p{
    font-size:16px;
    color:#fff;
    font-family:'Microsoft Yahei';
}
.mvinfo .efficent-bo{
    margin-top:18px;
}
.mvtitle-box{
    position:relative;
    height:70px;
}
.mvtitle-box .rank{
    position: absolute;
    top: 19px;
    left: 10px;
    height: 41px;
    width: 54px;
    display: inline-block;
}
.mvtitle-link{
    font: bold 16px 'Microsoft Yahei';
    color: #fff;
    width: 290px;
    position: absolute;
    top: 32px;
    left: 72px;
}
.rankbox .mvtitle-link{
    left:56px;
    top: 34px;
}
.mvhover{
    background: url(/v2/images/app/MVinventory/index/cover.png) repeat;
    width:270px;
    height:150px;
    display:none;
    position:absolute;
    left:0;
    top:0;
}
.page2 .mvhover,.page3 .mvhover,.page4 .mvhover,.page5 .mvhover,.page6 .mvhover{
    background: url(/v2/images/app/MVinventory/index/mvcover.png) no-repeat;
    width:270px;
    height:150px;
    display:none;
    position:absolute;
    left:0;
    top:0;
}
.mvhover .mvcontent{
    color:#fff;
    font-size:13px;
    line-height:150px;
    width:270px;
    text-align:center;
}
.mvhover .zhecnt{
    color:#fff;
    font-size:13px;
    width:250px;
    padding:0 10px;
    text-align:center;
    margin-top:50px;
    line-height:25px;
}
.mvlink:hover .mvhover{
    display:block;
}
.mvtitle-box .mvtitle-link:hover{
    color:#fee100;
}
.mvtitle-box .rank1{
    background: url(/v2/images/app/MVinventory/index/rank1.png) no-repeat;
}
.mvtitle-box .rank2{
    background: url(/v2/images/app/MVinventory/index/rank2.png) no-repeat;
}
.mvtitle-box .rank3{
    background: url(/v2/images/app/MVinventory/index/rank3.png) no-repeat;
}
.mvtitle-box .rank4{
    background: url(/v2/images/app/MVinventory/index/rank4.png) no-repeat;
}
.mvtitle-box .rank5{
    background: url(/v2/images/app/MVinventory/index/rank5.png) no-repeat;
}
.mvtitle-box .rank6 {
    background: url(/v2/images/app/MVinventory/index/rank6.png) no-repeat;
}
.mvtitle-box .rank7{
    background: url(/v2/images/app/MVinventory/index/rank7.png) no-repeat;
}
.mvtitle-box .rank8{
    background: url(/v2/images/app/MVinventory/index/rank8.png) no-repeat;
}
.mvtitle-box .rank9{
    background: url(/v2/images/app/MVinventory/index/rank9.png) no-repeat;
}
.mvtitle-box .rank10 {
    background: url(/v2/images/app/MVinventory/index/rank10.png) no-repeat;
}
.area{
    position: absolute;
    top: 20px;
    left: 10px;
    width: 70px;
    height: 34px;
    display: inline-block;
}
.ml{
    background: url(/v2/images/app/MVinventory/index/ml.png) no-repeat;
}
.han{
    background: url(/v2/images/app/MVinventory/index/han.png) no-repeat;
}
.hk{
    background: url(/v2/images/app/MVinventory/index/ht.png) no-repeat;
}
.jp{
    background: url(/v2/images/app/MVinventory/index/jp.png) no-repeat;
}
.us{
    background: url(/v2/images/app/MVinventory/index/us.png) no-repeat;
}
.albumcontainer{
    margin-left:-150px;
    margin-top:55px;
}
.albumcontainer .mvli{
    float:left;
    width:300px;
    margin-left:150px;
}
.albumcontainer .mvli .mvlink{
    width: 180px;
    height: 180px;
    position: relative;
    overflow: hidden;
}
.albumcontainer .mvli .mvlink .mvimg{
    width: 180px;
    height: 180px;
    position: relative;
    overflow: hidden;
}
.albumcontainer .mvhover{
    background: url(/v2/images/app/MVinventory/index/cover.png) repeat;
    width:180px;
    height:180px;
}
.albumcontainer .mvhover em{
    line-height:180px;
    width:180px;
    text-align:center;
    color:#fff;
    font-size:14px;
    display:block;
}
.albumcontainer .mvli .mvinfo{
    background: url(/v2/images/app/MVinventory/index/infocover.png) repeat;
    height: 50px;
    width: 107px;
    padding: 70px 0 60px 12px ;
}
.albumtitle-box{
    margin-top:115px;
}
.albumtitle-box .subinfo{
    font:bold 26px 'Microsoft Yahei';
    color:#fff;
}
.ptitle2{
    background: url(/v2/images/app/MVinventory/index/part2-title.png) no-repeat;
    width:946px;
    height:27px;
    margin:0 auto;
}
.slider-details {
    width: 1200px;
    height: 800px;
    position: relative;
    margin-top:140px;
}
.slider-details .arrow_button {
    position: absolute;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    z-index: 200;
    width: 24px;
    height: 42px;
    margin-top: 20px;
}
.slider-details .prev-button {
    background: url(/v2/images/app/MVinventory/index/left.png) no-repeat;
    left: -40px;
    top: 38px;
    margin-left: 6px;
}
.slider-details .next-button {
    background: url(/v2/images/app/MVinventory/index/right.png) no-repeat;
    right: -40px;
    top: 38px;
}
.footer{
    display:none;
}
.co-box-containter{
    overflow-y: scroll;
    padding-top:60px;
}
.vchatlink{
    display:block;
    width:1920px;
    height:1080px;
}
.content-title{
    position: absolute;
    color: #bbb;
    left: 111px;
    top: 55px;
    font-size: 13px;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes bounce {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }
    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }
    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }
    90% {
        -webkit-transform: translate3d(0,-4px,0);
        transform: translate3d(0,-4px,0);
    }
}
@keyframes bounce {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }
    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -30px, 0);
        transform: translate3d(0, -30px, 0);
    }
    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }
    90% {
        -webkit-transform: translate3d(0,-4px,0);
        transform: translate3d(0,-4px,0);
    }
}
.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;
}
@-webkit-keyframes bounceInDown {
    from, 60%, 75%, 90%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -3000px, 0);
        transform: translate3d(0, -3000px, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, 25px, 0);
        transform: translate3d(0, 25px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0);
    }
    to {
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes bounceInDown {
    from, 60%, 75%, 90%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -3000px, 0);
        transform: translate3d(0, -3000px, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, 25px, 0);
        transform: translate3d(0, 25px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, 5px, 0);
        transform: translate3d(0, 5px, 0);
    }
    to {
        -webkit-transform: none;
        transform: none;
    }
}
.bounceInDown {
    -webkit-animation-name: bounceInDown;
    animation-name: bounceInDown;
}
@keyframes bounceInUp {
    from, 60%, 75%, 90%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 3000px, 0);
        transform: translate3d(0, 3000px, 0);
    }
    60% {
        opacity: 1;
        -webkit-transform: translate3d(0, -20px, 0);
        transform: translate3d(0, -20px, 0);
    }
    75% {
        -webkit-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0);
    }
    90% {
        -webkit-transform: translate3d(0, -5px, 0);
        transform: translate3d(0, -5px, 0);
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
.bounceInUp {
    -webkit-animation-name: bounceInUp;
    animation-name: bounceInUp;
}
@-webkit-keyframes fadeInDownBig {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -2000px, 0);
        transform: translate3d(0, -2000px, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes fadeInDownBig {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -2000px, 0);
        transform: translate3d(0, -2000px, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
.fadeInDownBig {
    -webkit-animation-name: fadeInDownBig;
    animation-name: fadeInDownBig;
}
